Subject: Re: [bug#60901] [PATCH 03/25] gnu: Add go-golang-org-x-exp.

From: "(" <[email-masked]>
Date: Mon, 06 Feb 2023 19:13:27 +0000

* gnu/packages/golang.scm (go-golang-org-x-exp): New variable.

> @@ -2855,6 +2855,33 @@ (define-public go-github-com-hashicorp-hcl-v2

> +    (description
> +     "This subrepository holds experimental and deprecated (in the @code{old}
> +directory) packages.")

How about:

  (description
   "This package provides deprecated and experimental Go modules.")

instead?

    -- (